View Issue Details

IDProjectCategoryView StatusLast Update
0000145HTML & PERLFeature Request - Interfacepublic2007-07-07 20:41
Reportercheesus Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000145: "Eps Done" under group info on anime page
DescriptionAlong with the "Last Ep" information for groups releasing a particular anime, there should also be an "Eps Done" column.

All too often I find myself looking at "Last Ep," seeing "26," and wondering why the state isn't set to "complete." Then it occurs to me that said group could have skipped certain episodes.

It would just be more efficient and practical to display which episodes have been released by which group.
For instance, say a group has released episodes 1 through 5, skipped 6 though 11, and released 12 and 13. Therefor, under "Eps Done" one would see "1-5, 12, 13"

The only apparent downfall to this may be if a group - for some odd reason - sporadically releases episodes.
One might see something like "1, 4, 5, 7-10, 14, 17-22, 24" under the "Eps Done" column which would take up a larger amount of space. Even so, there's still a decent amount of free space currently under the group info area; and how often do groups actually release things in such a manner?
TagsNo tags attached.

Activities

fahrenheit

2006-06-30 10:40

reporter   ~0000835

Last edited: 2006-07-04 22:00

partily done at @new animepage
(if you hover on the group status you will see how many normal episodes were subbed and how many non-normal episodes were subbed, won't get better than this)

epoximator

2007-06-14 09:35

reporter   ~0001293

Last edited: 2007-06-14 09:39

that's also implemented in non js version.

webaom has a not very intuitive system for this (well, for mylist completion). it's not documented anywhere, except in the code:

/*
 |XXX | _ - normal
 | XXX| F - missing First part
 |XX XX| L - hole and has Last
 | XXX | E - Ends missing
 | X X | # - there are # holes
 |X X X| ^
 */

could reverse the meanings / use better names / icons.

(really evil would be "progressbars" as in bt clients)

Issue History

Date Modified Username Field Change
2005-04-08 17:14 cheesus New Issue
2006-06-30 09:35 exp Status new => assigned
2006-06-30 09:35 exp Assigned To => fahrenheit
2006-06-30 10:40 fahrenheit Note Added: 0000835
2006-06-30 10:40 fahrenheit Status assigned => acknowledged
2006-07-04 22:00 fahrenheit Note Edited: 0000835
2007-06-14 09:35 epoximator Note Added: 0001293
2007-06-14 09:35 epoximator Assigned To fahrenheit =>
2007-06-14 09:35 epoximator Status acknowledged => new
2007-06-14 09:39 epoximator Note Edited: 0001293
2007-06-23 09:30 epoximator Status new => assigned
2007-06-23 09:30 epoximator Assigned To => epoximator
2007-07-07 20:41 epoximator Status assigned => resolved
2007-07-07 20:41 epoximator Resolution open => fixed